Bug 2042006 - Please branch and build python-rst-linker in epel9.
Summary: Please branch and build python-rst-linker in epel9.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-rst-linker
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Radez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2033112 2041978
Blocks: 2041986
TreeView+ depends on / blocked
 
Reported: 2022-01-18 16:56 UTC by Dan Radez
Modified: 2022-02-09 02:02 UTC (History)
2 users (show)

Fixed In Version: python-rst-linker-2.2.0-4.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-09 02:02:40 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Dan Radez 2022-01-18 16:56:08 UTC
Please branch and build python-rst-linker in epel9.

Comment 1 Fedora Update System 2022-01-31 14:30:54 UTC
FEDORA-EPEL-2022-19cc352709 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-19cc352709

Comment 2 Fedora Update System 2022-02-01 01:53:49 UTC
FEDORA-EPEL-2022-19cc352709 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-19cc352709

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-02-09 02:02:40 UTC
FEDORA-EPEL-2022-19cc352709 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.